Publishing details

Changelog

sqlparse (0.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Build-depend on 2to3. Closes: #884670.
  * Add 2to3 to autopkg test depends. Closes: #889007.
  * Bump standards version.
  * Mark python-sqlparse-doc as M-A: foreign.
  * Build-depend on python3-sphinx instead of python-sphinx.

 -- Matthias Klose <email address hidden>  Tue, 06 Feb 2018 17:27:17 +0100

Available diffs

Builds

Built packages

Package files